from django.urls import path, include
from .views import ExpertViewSet
from rest_framework import routers

router = routers.DefaultRouter()
router.register('expert', ExpertViewSet, basename="expert")

urlpatterns = [
    path('', include(router.urls)),
]